/*************** theme orange **************/

.orange-theme .main-menu .main-menu-item .main-link:before {
	border-left: 1px solid #eb6d26;
}
.orange-theme .main-menu .main-menu-item:hover .main-link {
	color: #eb6d26;
}
.orange-theme .main-menu .sub-menu .sub-menu-item a:hover {
	color: #eb6d26;
}
.orange-theme .main-menu .main-menu-item .btn-light{
	border-color: #eb6d26;
    color: #eb6d26;
}
.orange-theme .btn-light:hover::before, .orange-theme .btn-light:focus::before{
/*	border: 2px solid #eb6d26;*/
}

.orange-theme .main-menu .main-menu-item  .btn-light:hover, .orange-theme .main-menu .main-menu-item  .btn-light:focus {
    background-color: #eb6d26;
    color: #fff;
}
.orange-theme .menu-mobile-toggle{
	color:#eb6d26;	
}

.orange-theme .btn-orange-full{
	background-color: #eb6d26;
    color: #fff;
}
.orange-theme .btn-orange-full:hover{
	background-color: #eb6d26;
    color: #fff;
}
.orange-theme .btn-orange-full:hover::before, .orange-theme .btn-orange-full:focus::before{
	border: 2px solid #eb6d26;
}

.orange-theme a.social-menu-icon{
	background-color:#eb6d26;
}


.orange-theme .footer-top {
	border-top:10px solid #eb6d26;
}
.orange-theme .footer-actions .btn-light, .orange-theme .footer-actions .btn-light:active {
	border-color: #eb6d26;
    color:#eb6d26;	
}
.orange-theme .footer-actions .btn-light:hover, .orange-theme .footer-actions .btn-light:focus {
    background-color: #eb6d26;
    color: #fff;
}

.orange-theme .footer-title{
	color:#eb6d26;	
}
.orange-theme .footer-nav li a:hover {
    color:#eb6d26;	
}
.orange-theme .footer-social-icon{
	background-color:#eb6d26;
}

.orange-theme .orange-border {
	border-bottom: 10px solid #eb6d26;
}




.orange-theme .adv-search-sorting h4{
	background-color:#eb6d26;
}
.orange-theme .custom-radio:hover, .orange-theme .custom-radio.active {
    border-color: #eb6d26;
	background-color: #eb6d26;
	color: #ffffff;
}
.orange-theme .search-field:focus {
    border: 1px solid #eb6d26;
}
.orange-theme .image-hover .image-hover-bg{
	background-color: #eb6d26;
}

.orange-theme .well-border {
    border: 3px solid #eb6d26;
}

.orange-theme .nav .hidden2, .orange-theme .nav .hidden3, .orange-theme .nav .hidden1{
	display:none;
}
.orange-theme  .footer-c-logo .hidden2, .orange-theme  .footer-c-logo .hidden1, .orange-theme  .footer-c-logo .hidden3{
	display:none;
}


/********  form ************/

.orange-theme .alert-register-btn, .orange-theme .alert-login-btn {
    border: 2px solid #eb6d26;
    color: #eb6d26;
}
.orange-theme .rental-alert-input input { 
	color: #eb6d26; 
	border: 1px solid  #eb6d26; 
}
.orange-theme .page-form-holder{
	border: 2px solid #eb6d26;
}


.orange-theme .index-item-image {
	border-bottom:6px solid #eb6d26;
}
.orange-theme .index-item-content .index-item-subheader { 
	color:#eb6d26; 
}

.orange-theme .adv-search-head .adv-search-title {
    color:#eb6d26;
}


/** aution **/
.orange-theme .auction-item .address {
    color:#eb6d26;
}

.orange-theme .auction-item, .orange-theme .auction-date {
	border:3px solid #eb6d26;
}
.orange-theme .btn-venu{
    border-color: #eb6d26;
    color: #eb6d26;
}
.orange-theme .btn-venu:active, .orange-theme .btn-venu:hover, .orange-theme .btn-venu:focus {
    border-color: #eb6d26;
    color:white;
	background-color:#eb6d26;
}
.orange-theme .btn-venu:hover:before, .orange-theme .btn-venu:focus:before{
    border-color: #eb6d26;
}
.orange-theme .auction-start-date .details{
	border-top:6px solid #eb6d26;
}
.orange-theme .auction-start-date .img p{
	color: #eb6d26;
}
.orange-theme .auction-item .bottom .circle-frame2 .fa{
	color: #eb6d26;
}

/********* property-detail ************/

.orange-theme .item-user {
    border: 3px solid #eb6d26;
}
.orange-theme .listing-main-banner-price-type, 
.orange-theme .listing-main-banner-price-bed, 
.orange-theme .listing-main-banner-price-bath, 
.orange-theme .listing-main-banner-price-car{ 
	color:#eb6d26;
}
.orange-theme .listing-main-section h3 { 
	color:#eb6d26; 
}
.orange-theme .btn-email-agent{
	background-color:#eb6d26;
}
.orange-theme .btn-email-agent:hover, 
.orange-theme .btn-email-agent:active, 
.orange-theme .btn-email-agent:focus{
	background-color:#eb6d26;
}
.orange-theme .user-profile-bottom a.v-link{
	 color:#eb6d26;
}
.orange-theme .user-profile-agents{
	border:4px solid #eb6d26;
}


/******** search box ***********/

.orange-theme .custom-dropdown button, .orange-theme .custom-dropdown .dropdown-menu li { 
	color: #eb6d26; 
	border: 1px solid #eb6d26; 
}
.orange-theme .custom-dropdown .dropdown-menu { 
	border: 1px solid #eb6d26;
}
.orange-theme .search-advanced-trigger {
    color: #eb6d26; 
}
.orange-theme .advanced-refinements-toggle {
    color: #eb6d26; 
}


.orange-theme .rental-alert-input select, .orange-theme .rental-alert-input input {
	border: 1px solid #eb6d26;
	color: #eb6d26; 
}
.orange-theme .rental-alert-input .caret { 
	border-top: 5px solid #eb6d26; 
}


/********* agent-detail ***********/

.orange-theme .agent-details h3, .orange-theme .agent-details h3 a { 
	color: #eb6d26;
}
.orange-theme .office-profile-our-agents a { color: #eb6d26; }
.orange-theme .agent-profile-pic { border: 3px solid #eb6d26; }
.orange-theme .search-field {
	color:#eb6d26;
}

.orange-theme .btn-search {
/*
	background-color: #eb6d26;
    color:white;
*/
}
.orange-theme .btn-search:hover, .orange-theme .btn-search:focus, .orange-theme .btn-search:active{ 
	background-color: #0086b9; 
	color:white; 
}


.orange-theme .success-icon {
	border: 5px solid #eb6d26;
	color:#eb6d26;
}
.orange-theme .success-icon .glyphicon{
	color:#eb6d26;
}
.orange-theme .success-message-info h4 {
    color:#eb6d26;
}

.orange-theme .footer-top h4 a:hover, .orange-theme .footer-top h4 a:focus, .orange-theme .footer-top h4 a:active{
	color:#eb6d26;
}

.orange-theme .property-header-text h2{
	color:#eb6d26;
}

.orange-theme .tips-container .tips-num { color:#eb6d26;  }
.orange-theme .buying-tips-image { border:4px solid #eb6d26; }
.orange-theme .custom-popup {
    border: 2px solid #eb6d26;
}
.orange-theme .agent-info .hidden3{
	display: none;	
}
.orange-theme .agent-info .hidden1{
	display: block;	
}
.orange-theme .agent-info .hidden2{
	display: none;	
}
.orange-theme .thumbnail-detail{
	background-color: inherit;
    border: 2px solid #eb6d26;
    border-radius: 25px;
    overflow: hidden;
}
.orange-theme .under-offer {
    color: #eb6d26;
}
.orange-theme .foreign-investment img {
    color: #eb6d26;
}
.orange-theme .btn-primary{
	color: #eb6d26;
}
.orange-theme .btn-primary:hover, .orange-theme .btn-primary:focus, .orange-theme .btn-primary.acitve {
	color: #ffffff;
	background-color: #eb6d26;
}
.orange-theme .menu-c-collapse a span {
	color: #eb6d26;
}
.orange-theme .btn.agent-btns.agent-number {
	background-color: #eb6d26 !important;
}
.orange-theme .agents-button-hover:hover,
.orange-theme .agents-button-hover:active,
.orange-theme .agents-button-hover:focus,
.orange-theme .agents-button-hover.active{
	background-color: #eb6d26 !important;
}
.orange-theme  .specific-language {
	border-color: #eb6d26 !important;
}
.orange-theme .custom-popup a:hover, .orange-theme .custom-popup a:active, .orange-theme .custom-popup a:focus{
    color: #eb6d26;
}
.orange-theme .toggle-on span {
	background-color: #eb6d26;
}
.orange-theme .toggle-on span {
	background-color: #eb6d26;
}

.orange-theme .custom-progress .progress-bar {
    background: #eb6d26;
}
.orange-theme .custom-nav-tab > li.active > a, 
.orange-theme .custom-nav-tab > li.active > a:focus, 
.orange-theme .custom-nav-tab > li.active > a:hover {
    border-bottom: 2px solid #eb6d26 !important;
}

.orange-theme .nav-switch-map.nav-tabs>li.active>a,  .orange-theme .nav-switch-map.nav-tabs>li.active>a:focus, .orange-theme .nav-switch-map.nav-tabs>li.active>a:hover {
    cursor: default;
	background-color: #fff;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #eb6d26;	
	color: #eb6d26;
}
.orange-theme .nav-switch-map>li>a:focus, .orange-theme .nav-switch-map>li>a:hover {
	border-bottom: 2px solid #eb6d26;	
	background-color: inherit;
}
.orange-theme  .info_window_data p , .orange-theme a .info_window_data p {color:#eb6d26!important;}
.orange-theme  div.gm-style-iw {border: 3px solid #eb6d26; }

.orange-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-left, .orange-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-right  {
		color:#fff;
}
.orange-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-left, .orange-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-right  {
	background: #fff;
	color:#eb6d26;
}